d/patches: gdkglcontext-wayland: Try creating GL 2.1 context as a last resort

GTK works with GL 2.1 on X11 backend, there's no reason for it to
fail on Wayland when GL 2.1 is the highest version available.

See https://gitlab.gnome.org/GNOME/gtk/-/issues/2619
3 jobs for gl21 in 65 minutes and 33 seconds (queued for 1 second)
latest
Status Job ID Name Coverage
  Package
passed #310689
librem5
package:deb-debian-buster

00:16:45

passed #310690
librem5:arm64
package:deb-debian-buster:arm64

01:04:50

 
  Test Package
passed #310691
librem5
lintian-debian-buster-package

00:00:41